/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.ml-10{
  margin-left: 10px !important;
}
.mr-10{
  margin-right: 10px !important;
}
.mt-10{
  margin-top: 10px !important;
}
.mb-10{
  margin-bottom: 10px !important;
}
.ml-15{
  margin-left: 15px !important;
}
.mr-15{
  margin-right: 15px !important;
}
.mt-15{
  margin-top: 15px !important;
}
.mb-15{
  margin-bottom: 15px !important;
}
.ml-20{
  margin-left: 20px !important;
}
.mr-20{
  margin-right: 20px !important;
}
.mt-20{
  margin-top: 20px !important;
}
.mb-20{
  margin-bottom: 20px !important;
}
.ml-30{
  margin-left: 30px !important;
}
.mr-30{
  margin-right: 30px !important;
}
.mt-30{
  margin-top: 30px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.ml-50{
  margin-left: 50px !important;
}
.mr-50{
  margin-right: 50px !important;
}
.mt-50{
  margin-top: 50px !important;
}
.mb-50 {
  margin-bottom: 50px !important;
}
.mt-100{
  margin-top: 100px !important;
}
.text-center{
  text-align: center;
}
